Subject: [Pkg-cacti-maint] I'M WAITING YOUR URGENT REPLY

From: Anja <[email-masked]>
Date: Wed, 21 Jan 2015 03:04:56 +0530

-- 
 In response to your mail, i want to buy your property please tell me your
last selling price for us to proceed as I want to deal with the direct
Owner immediately as time is not on my side for my retirement from my duty,
I want to buy good plot or Apartment were i can invest a good money
Regards to your family
Dr Anja annam